

.portfolio_single h3.info_section_title {
    display: none;
}

p {
    font-family: Raleway, sans-serif;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #2b2b2b;
    margin-bottom: 10px;
}

h4 {
    font-family: 'Nothing You Could Do', sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    margin-bottom: 10px;
}